#components_body  {
width:720px;}
#components_body  .biz_prods_right  {
float:right;
margin:0 10px 20px 30px;
width:200px; }
#components_body  .koss_links  {
background:none repeat scroll 0 0 #F8F7F5;
border-bottom:5px solid #D0C9AD;
border-top:5px solid #D0C9AD;
margin:0 0 0;
padding:5px 10px 15px 15px; }
